@charset "utf-8";
/* メニューボタン*/
#menu li{
	list-style:none;
	float:left;
	width:190px;
	height:50px;
	margin:5px 5px 20px 5px;
}
#menu li a{
	display:block;
	height:100%;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.home a{
	background-image:url(images/home_h.jpg);

}

.mail_order a{
	background-image:url(images/mail_order.jpg);

}
.mail_order a:hover{
	background-image:url(images/mail_order_h.jpg);

}
.kaitori a{
	background-image:url(images/kaitori_info.jpg);

}
.kaitori a:hover{
	background-image:url(images/kaitori_info_h.jpg);
	
}	
.blog a{
	background-image:url(images/blog.jpg);

}
.blog a:hover{
	background-image:url(images/blog_h.jpg);
}	
/*コンテンツ*/
h2.shop_line{
	background-image:url(images/shop_line.jpg);
	width:790px;
	height:37px;
	background-repeat:no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	margin:25px 5px;
}
h2.shop_list_line02{
	background-image:url(images/shop_list_line02.jpg);
	width:790px;
	height:37px;
	background-repeat:no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	margin:25px 5px;
}
h2.kaitori_line{
	background-image:url(images/kaitori_line.jpg);
	width:790px;
	height:37px;
	background-repeat:no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	margin:25px 5px;
}
h2.info_line{
	background-image:url(images/info_line.jpg);
	width:790px;
	height:37px;
	background-repeat:no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	margin:25px 5px;
}
h2.ivent_info_line{
	background-image:url(images/ivent_info_line.jpg);
	width:790px;
	height:37px;
	background-repeat:no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	margin:25px 5px;
}
h2.ivent_line{
	background-image:url(images/ivent_line.jpg);
	width:790px;
	height:37px;
	background-repeat:no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	margin:25px 5px;
}
h2.tv_line{
	background-image:url(images/tv_line.jpg);
	width:790px;
	height:37px;
	background-repeat:no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	margin:25px 5px;
}
h2.fc_line{
	background-image:url(images/fc_line.jpg);
	width:790px;
	height:37px;
	background-repeat:no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	margin:25px 5px;
}
table{
	margin:20px 15px;
	padding:0;
}
td.space{
	padding-right:60px;
	
}
td{
	padding:0 4px 30px 0;
}
.info_text{
		padding:5px;
		width:750px;
		margin:20px 15px;
		height:150px;
		overflow:auto;
		border:#666 solid 1px;
}
ul.mark{
	list-style:inside disc;
}
.marker{
	text-align:right;
	font-size:12px;
	padding-bottom:3px;
	margin-right:5px;
}
.omoji{
	font-weight:bold;
	font-size:20px
}
.orange{
	color:#FF6600;
}